<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-244">Pu-244</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘jnd50’, ‘j4t1’, ‘j22’, ‘j4t0’, ‘b71’, ‘j311’, ‘j33’, ‘t21’, ‘b80’, ‘j32’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.8; Collisions: 9.65471e+00 +/- 0.1 %</p>
<p>b80 time: 15.1; Collisions: 9.02738e+00 +/- 0.1 %</p>
<p>j33 time: 12.4; Collisions: 1.03240e+01 +/- 0.1 %</p>
<p>jnd50 time: 14.3; Collisions: 9.31829e+00 +/- 0.1 %</p>
<p>t21 time: 14.0; Collisions: 9.65381e+00 +/- 0.1 %</p>
<p>b71 time: 13.9; Collisions: 9.32180e+00 +/- 0.1 %</p>
<p>j32 time: 12.5; Collisions: 1.03169e+01 +/- 0.1 %</p>
<p>j311 time: 12.8; Collisions: 1.03354e+01 +/- 0.1 %</p>
<p>j22 time: 13.1; Collisions: 1.03267e+01 +/- 0.1 %</p>
<p>jnd40 time: 14.7; Collisions: 9.31735e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.0 % (refs), 18.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 31.7 % (refs), 31.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 5.6 %</p>
<p>jnd50: rms = 19.9 %</p>
<p>j33: rms = 32.0 %</p>
<p>b80: rms = 18.0 %</p>
<p>jnd40: rms = 20.0 %</p>
<p>j22: rms = 31.5 %</p>
<p>j311: rms = 31.8 %</p>
<p>j32: rms = 32.2 %</p>
<p>b71: rms = 19.2 %</p>
</body>
</html>
